[BaseInfo]
nickname = Li01_10_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Li01\Bases\Rooms\Li01_10_Bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Li01\Bases\Rooms\Li01_10_Deck.ini

[Room]
nickname = Deck2
file = Universe\Systems\Li01\Bases\Rooms\Li01_10_Deck2.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Li01\Bases\Rooms\Li01_10_shipdealer.ini

